
Figure - Bug #112359
测试 Test-IT # 110961 (New): V2.0功能测试

测试 Test-IT # 111056 (New): AF-V2.0-Launcher/SystemUI----Setting

【AF】【EVT】【设置】网络与互联网-VPN页面空白
2022-10-08 10:11 - CD TEST-方永红

Status: CLOSED Start date: 2022-10-08

Priority: Normal Due date: 2022-10-08

Assignee: CD TEST-方永红 % Done: 100%

Category: CD-FW Estimated time: 0.00 hour

Target version: VX1_MCE_FSE_V2.0_update_20221012

Need_Info: -- Found Version: FlatBuild_VX1_MCE_xx.xx_FSE.D.userdebug.0.0.0.20220930.alpha

Resolution: FIXED Degrated: No

Severity: Normal Verified Version:

Reproducibility: Every time Fixed Version:

Test Type: IT Root cause: 编码问题

Description

【前提条件】

设备已开机

【测试步骤】

1、点击-settings-网络与互联网

2、点击VPN

【预期结果】

1、成功进入VPN页面

【实际结果】

1、VPN页面空白

【复现率】

必现

History

#1 - 2022-10-08 16:45 - CDTS_TEST 王成

- Target version changed from VC1_FSE_B sample_20221015 to VX1_MCE_FSE_V2.0_update_20221012

10.12号交付版本与10.15号的是同一个版本

#2 - 2022-10-08 17:14 - CD AF-陈羽杰

- Status changed from New to ASSIGNED

#3 - 2022-10-08 17:20 - CD AF-陈羽杰

- Due date set to 2022-10-08

- % Done changed from 0 to 60

- Resolution changed from -- to FIXED

- Degrated changed from -- to No

- Root cause set to 编码问题
■ Current conclusion

分析中

■ My analysis

原生VPN页面与Setting Menu功能绑定，新页面由于有伸缩title，导致无法集成，只能单独加一个按钮添加VPN

■ Next action / ■Submit URL

本地集成验证

#4 - 2022-10-08 18:08 - CD AF-陈羽杰

- Due date changed from 2022-10-08 to 2022-10-17

#5 - 2022-10-08 18:38 - CD AF-陈羽杰

- Due date changed from 2022-10-17 to 2022-10-08

- Status changed from ASSIGNED to RESOLVED

- Assignee changed from CD AF-陈羽杰 to CD TEST-方永红

- % Done changed from 60 to 100

■ Current conclusion

已修复

■ My analysis

原生VPN页面与Setting Menu功能绑定，新页面由于有伸缩title，导致无法集成，只能单独加一个按钮添加VPN

■Submit URL

https://dev.thundercomm.com/gerrit/c/general/platform/packages/apps/Settings/+/153439

#6 - 2022-10-10 11:28 - CD TEST-方永红

- Status changed from RESOLVED to VERIFIED

#7 - 2022-10-10 11:29 - CD TEST-方永红

- Status changed from VERIFIED to CLOSED

#8 - 2022-12-22 20:40 - CD FW-王伟

Gerrit Merge Information：

ID Project Branch Uploader

153439 general/platform/packages/apps/Settin

gs

Pre_figure_turbox-c2130c-la1.1-qssi12

-dev

yujie.chen@thundersoft.com

AF:Settings: Fix Vpn Page Bug1.Fix Add VPN Page Is Empty BugTC-RID: 1201-0201801IssueID: TS-R-BUG-112359Change-Id:
